## Settings file was created by plugin KK_QuickLoadOption v1.5
## Plugin GUID: QuickLoad

[CharaMaker]

## When entering the chara maker, the initial screen will be the chara load scene
# Setting type: Boolean
# Default value: false
CharaList = true

[Debug]

## Restore SE when the game ends while the plugin is running. Please do not touch.
# Setting type: Boolean
# Default value: false
RestoreSE = false

[FreeH]

## H stage default setting
# Setting type: Stage
# Default value: Default
# Acceptable values: Default, First, Inexperience, Experience, Lewdness
stage = Lewdness

## Safety default setting
# Setting type: State
# Default value: Default
# Acceptable values: Default, Safe, Denger
state = Denger

## Time zone default setting
# Setting type: TimeZone
# Default value: Default
# Acceptable values: Default, noon, evening, night
timezone = noon

## Whether to display Club activities and Personality on the chara select scene from the beginning
# Setting type: Boolean
# Default value: true
Club activities and Personality = true

## Climax button position
# Setting type: Climax
# Default value: Bottom
# Acceptable values: Up, Bottom
climax = Bottom

Stage = First

State = Safe

TimeZone = noon

[Hide confirmation dialog]

## Whether to hide the dialog when loading the save data of main game
# Setting type: Boolean
# Default value: true
LoadData = true

## Whether to hide the dialog when changing the position of character
# Setting type: Boolean
# Default value: true
PositionChange(HScene) = true

## Whether to omit the decision operation after selecting the chara card
# Setting type: Boolean
# Default value: true
CharaSelect(HScene, Wedding, LiveScene) = true

## Whether to omit the decision operation after selecting the character card when transferring to school in the main game
# Setting type: Boolean
# Default value: true
Transference = true

## Whether to omit the decision operation after selecting the map
# Setting type: Boolean
# Default value: true
Map = true

## Whether to hide the dialog when exiting the game
# Setting type: Boolean
# Default value: false
Exit (Main) = false

## Whether to hide the dialog when exiting the game(Maker)
# Setting type: Boolean
# Default value: false
Exit (Maker) = false

## Whether to hide the dialog when exiting the game(esc key)
# Setting type: Boolean
# Default value: false
Exit (esc key) = false

## Whether to hide the dialog when exiting the game(Studio)
# Setting type: Boolean
# Default value: false
Exit (Studio) = false

## Whether to omit the decision operation after selecting the outfit
# Setting type: Boolean
# Default value: true
Outfit(HScene) = true

## Whether to hide the dialog when returning to the title and going home in the main game
# Setting type: Boolean
# Default value: true
Title(Room), GoingHome = true

Exit(Main) = true

Exit(Maker) = false

Exit(esc key) = false

Exit(Studio) = true

